﻿body
{
	background-color: #f0f1f1;
	background-image: url('Images/Alk_PageBg.jpg');
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #666666;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	height: 100%;
}
h1
{
	font-size:18px;
	color:#333333;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
}
h2
{
	font-weight:bold;
	color:#002558;
	font-size:14px;
	margin:0px;
	margin-top: 5px;
	margin-bottom: 5px;

}
h3
{
	font-size:14px;
	color:#333333;
	font-weight:normal;
	margin-top: 5px;
	margin-bottom: 5px;
}
img
{
	border:0;
}
/*
#container
{
	background-repeat: repeat-x;
	background-position: left top;
	width: 980px;
	margin-left:auto;
	margin-right:auto;
	background-color: #FFFFFF;
	height: auto;
	padding-bottom: 15px;
	z-index: 1;
	visibility: visible;
	overflow: auto;
	background-image: url('Images/Alk_DesignBg.jpg');
	height: 100px;
}

#midcontainer {
	width:950px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color: #FFFFFF;
	margin-top: 0px;
	position: relative;
}
#midcontainerStdPage
{
	width:950px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color: #FFFFFF;
	margin-top: 0px;
	position: relative;
}*/
#mainimage {
	height: auto;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 14px;
}
#btmcontentarea {
	height: auto;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	/*overflow: visible;*/
	position: relative;
}
#Col_One_FP
{
	height: auto;
	width: 214px;
	float:left;
	overflow: visible;
}

#Col_Two_FP
{
	height: auto;
	width: 214px;
	float:left;
	margin-left: 4px;
	overflow: visible;
}
#Col_Three_FP
{
	height: auto;
	width: 214px;
	float:left;
	margin-left: 4px;
	overflow: visible;
}
#Col_Four_FP
{
	height: auto;
	width: 296px;
	float:left;
	margin-left: 4px;
	display: block;
	overflow: visible;
}
.Sub_Col_FP
{
	height: auto;
	width: auto;
	margin-bottom: 3px;
	/*margin-top: 10px;	*/
	background-color: #FFFFFF;	
}
#Top_SF
{
	/*width: 100%;
	height:100%;*/
	height:auto;
	width:950px;
	margin-bottom: 4px;
	float:left;
}
#pll_img {
	height:auto;
	width:950px;
	margin-bottom: 4px;
	float:left;
}
#Col_One_SF
{
	width: 214px;
	height: auto;
	float: left;
	background-image: url('Images/Alk_SubLvl_Bg1.jpg');
	background-repeat: repeat-x;
	background-position: left top;
	margin-right: 4px;
	/*margin-left: 6px;*/
}
#Col_Two_SF
{
	width: 310px;
	height: auto;
	float: left;
	/*margin-top: -7%;
	margin-left: 33%;
	*/
}
#Col_Three_SF
{
	width: 310px;
	height: auto;
	float: left;
	/*margin-top: -20%;
	margin-left: 66%;
	*/
}
#Col_One_CVALT
{
	width: 60%;
	height:100%;
}
/*#sub_leftarea {
	height:auto;
	width: 214px;
	background-image: url('Images/Alk_SubLvl_Bg1.jpg');
	background-repeat: repeat-x;
	background-position: left top;
	float: left;
	margin-right: 4px;
}
*/
/*#subleft_bg {
	width:auto;
	height:auto;
	background-image: url('Images/Alk_SubLvl_Bg1.jpg');
	background-repeat: repeat-x;
	background-position: left top;
}
#subleft_tlbdr {
	background-image:url('Images/Alk_SubLvl_LeftTop.jpg');
	height:6px;
	width:auto;
	background-position: left top;
	background-repeat: no-repeat;
}*/
/*#subleft_navarea {
	width:auto;
	height: auto;
	padding-top: 14px;
}*/
/*#lvl4navarea{
	height:auto;
	width:200px;
	margin-left:-5px;
}*/
/*
#subcontentarea {
	height:auto;
	width: 750px;
	float: left;
	background-color: #FFFFFF;
	/*position: relative;*/
	/*margin-left: 120px;*/
/*}
*/
/*#subcontentarea {
	height:auto;
	width: 732px;
	float: left;
	overflow: visible;
	background-color: #FFFFFF;
	position: relative;
	margin-left: 4px;
}*/
#subcontentareaCorporatePageLe {
	height:auto;
	width: 732px;
	float: left;
	overflow: visible;
	background-color: #FFFFFF;
	position: relative;
}

/*#header
{
	height: 88px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-image: url('Images/Alk_HeaderBg.jpg');
	background-repeat: repeat-y;
	margin-bottom: 3px;
	vertical-align:bottom;
}
#headercontainer
{
	width:950px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	position: relative;
	max-width:950px;
}
#header_logo
{
	height:56px;
	width:131px;
	margin-bottom: 0px;
	vertical-align:bottom;
	margin-top: 0px;
	padding-top: 18px;
	float:left;
}
#headerslogan
{
	height:76px;
	width:332px;
	vertical-align: bottom;
	padding-top: 18px;
	padding-left:60px;
	float:left;
	font-size:16px;
	font-weight:bolder;
	overflow: auto;
}
#header_search
{
	height:56px;
	width:403px;
	vertical-align:bottom;
	padding-top: 18px;
	padding-left:0px;
	float:left;
}
.header_searchbtn
{
	height:20px;
	width:74px;
	font-weight: bold;
	color: #002457;
	background-image: url('Images/Alk_SearchBtn.jpg');
	background-repeat: repeat-x;
	background-position: left top;
	margin-right: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	float: right;
	font-size: 11px;
	padding-bottom: 2px;
}
.header_searchfld
{
	height:15px;
	width:128px;
	border: 1px solid #e0e1e2;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	background-image: url('Images/Alk_FormBg.jpg');
	background-repeat: repeat-x;
	background-position: left top;
	margin-right: 2px;
	float: right;
	padding-top: 3px;
	padding-left: 5px;
}
.header_countryselect
{
	height:19px;
	width:128px;
	border: 1px solid #e0e1e2;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	background-image: url('Images/Alk_FormBg.jpg');
	background-repeat: repeat-x;
	background-position: left top;
	margin-right: 14px;
	float: right;
	background-color: #F3F3F3;
	padding-top: 2px;
}*/
/*#header_rightnav
{
	height:auto;
	width:403px;
	vertical-align:bottom;
	margin-bottom:21px;
	float:right;
}
#header_searchitems
{
	height:auto;
	width:403px;
	vertical-align:bottom;
	float:right;
}
a.headernav:link
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #002457;
	TEXT-DECORATION: none;
	margin-left:24px;
}
a.headernav:visited
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #002457;
	TEXT-DECORATION: none;
	margin-left:24px;
}
a.headernav:active
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #666666;
	TEXT-DECORATION: none;
	margin-left:24px;
}
a.headernav:hover
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #666666;
	TEXT-DECORATION: none;
	margin-left:24px;
}*/
#level_1nav
{
	height: 28px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 3px;
	background-color: #e0e1e2;
	/*padding-left: 6px;*/
	vertical-align: middle;
	vertical-align: top;
	padding-top: 0px;
	/*max-width:950px*/
}

#level_1nav_US
{
	height: 28px;
	width: 950px;
	margin-right: auto;
	margin-left: 15px;
	margin-bottom: 3px;
	background-color: #e0e1e2;	
	/*padding-left: 6px;*/
	vertical-align: middle;
	vertical-align: top;
	padding-top: 0px;
	/*max-width:950px*/
	float:left;	
	display:inline;	
}

#level_1nav_1
{
	height: 28px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 3px;
	background-color: #e0e1e2;	
	/*padding-left: 6px;*/
	vertical-align: middle;
	vertical-align: top;
	padding-top: 0px;
	/*max-width:950px*/

}

#tab {
	height:56px;
	width:950px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
}

#tab_US {
	height:56px;
	width:950px;
	margin-right: auto;
	margin-left: 15px;
	margin-bottom: 0px;
	float:left;	
	display:inline;
}

#tab_lvl1 {
	height:20px;
	width: 90px;
	margin-top:2px;
	margin-right: 10px;
	background-color: #E0E1E3;
	float: left;
	font-size: 12px;
	font-weight: normal;
	padding-top:6px;
	display: block;
}
#tab_lvl1_US {
	height:20px;
	width: 106px;
	margin-top:2px;
	margin-right: 10px;
	background-color: #E0E1E3;
	float: left;
	font-size: 12px;
	font-weight: normal;
	padding-top:6px;
	display: block;
}
#tabbg_left {
	height:56px;
	width: 6px;
	background-image: url('Images/Alk_TabBg_Left.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	float:left;
}
#tabbg_right {
	height:56px;
	width:6px;
	background-image:url('Images/Alk_TabBg_Right.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	float:left;
}
#tab_bg {
	height: 56px;
	width: 938px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	background-color: #e0e1e2;
	padding-left: 0px;
	vertical-align:middle;
	padding-top: 0px;
	background-image: url('Images/Alk_Tab_NabBg.jpg');
	background-repeat: repeat-x;
	background-position: left top;
	float:left;
}

#tabarea {
	height:30px;
	width:inherit;
}
#tab_left {
	height:28px;
	width:3px;
	background-image:url('Images/Alk_Tab_Left.jpg');
	background-repeat:no-repeat;
	background-position:left top;
	background-color: #002558;
	float:left;
	clear: both;
}

#tab_right {
	height:28px;
	width:3px;
	background-image:url('Images/Alk_Tab_Right.jpg');
	background-repeat:no-repeat;
	background-position:left top;
	background-color: #002558;
	float:right;
	display: block;
}

.tab_left {
	height:28px;
	width:3px;
	background-image:url('Images/Alk_Tab_Left.jpg');
	background-repeat:no-repeat;
	background-position:left top;
	background-color: #002558;
	float:left;
	clear: both;
}
.tab_right {
	height:28px;
	width:3px;
	background-image:url('Images/Tab_Right.jpg');
	background-repeat:no-repeat;
	background-position:left top;
	background-color: #002558;
	float:right;
	display: block;
}
#tab_unactive {
	height:20px;
	width: 90px;
	margin-top:2px;
	margin-right: 10px;
	background-color: #E0E1E3;
	float: left;
	font-size: 12px;
	font-weight: normal;
	padding-top:6px;
	display: block;
}
#tab_unactive_US {
	height:20px;
	width: 106px;
	margin-top:2px;
	margin-right: 8px;
	background-color: #E0E1E3;
	float: left;
	font-size: 12px;
	font-weight: normal;
	padding-top:6px;
	display: block;
}
#tab_active {
	height:28px;
	width: 80px;
	float:left;
	margin-top:2px;
	margin-right: 10px;
	background-color: #002558;
	text-align: center;
}

#tab_selected_linkarea {
	height:20px;
	width: 74px;
	background-color: #002558;
	font-size: 12px;
	font-weight: normal;
	color: #CCCCCC;
	float: left;
	text-align: center;
	padding-top:8px;
	white-space: nowrap;
	text-align: center;
}
#tab_active_affiliate {
	height:28px;
	width: 120px;
	float:left;
	margin-top:2px;
	margin-right: 10px;
	background-color: #002558;
	text-align: center;
	align: center;
}
#tab_selected_linkarea_affiliate {
	height:20px;
	width: 114px;
	background-color: #002558;
	font-size: 12px;
	font-weight: normal;
	color: #CCCCCC;
	float: left;
	text-align: center;
	padding-top:8px;
}
a.nav_lvl_1:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #002558;
	TEXT-DECORATION: none;
}
a.nav_lvl_1:visited {
	FONT-WEIGHT: normal;
	;
	FONT-SIZE: 12px;
	COLOR: #002558;
	TEXT-DECORATION: none;
}
a.nav_lvl_1:active {
	FONT-WEIGHT: normal;
	;
	FONT-SIZE: 12px;
	COLOR: #666666;
	TEXT-DECORATION: none;
}
a.nav_lvl_1:hover {
	FONT-WEIGHT: normal;
	;
	FONT-SIZE: 12px;
	COLOR: #666666;
	TEXT-DECORATION: none;
}
.TopNavigationMenuItem
{
	height:30px;
	width:60px;
	margin-top:2px;
	margin-right: 3px;
	margin-left: 3px;
	background-color: #E0E1E3;
	float: left;
	font-size: 12px;
	font-weight: normal;
	padding-top: 2px;
	display: block;
	vertical-align: middle;
}
.TopNavigationMenuItem a:link
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #002558;
	TEXT-DECORATION: none;
}
.TopNavigationMenuItem a:visited
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #002558;
	TEXT-DECORATION: none;
}
.TopNavigationMenuItem a:active
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #666666;
	TEXT-DECORATION: none;
}
.TopNavigationMenuItem a:hover
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #666666;
	TEXT-DECORATION: none;
}
.TopNavigationSelectedMenuItem
{
	height:30px;
	width:60px;
	float:left;
	margin-top:2px;
	margin-right: 3px;
	margin-left: 3px;
	font-size: 12px;
	font-weight: normal;
	color: #CCCCCC;
	float: left;
	padding-top: 2px;
	background-image: url('Images/Alk_SelectedTopMenu.jpg');
	/*background-repeat: repeat-x;*/
}
/*
a.leftnav_selected:visited {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	background-image: url('Images/Alk_LeftNav_Bg.gif');
	/*background-repeat: repeat-x;*/
	/*background-position: left;*/
	/*text-align: center;*/
/*	height: 17px;
	width: 170px;
	/*display: block;*/
	/*padding-top:2px;*/
	/*text-align: left;*/
	/*padding-left:8px;
	margin-bottom:6px;*/
/*	margin-left: -5px;
}*/
/*a.lnav:visited {
	FONT-WEIGHT: normal;
	COLOR: #002558;	
	TEXT-DECORATION: none;
	height: 16px;
	width: 150px;
	display: block;
	padding-top:2px;
	text-align: left;
	padding-left:8px;
	margin-bottom:6px;
	padding-left:8px;
}*/
/*
.lnav {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #002558;
	TEXT-DECORATION: none;
	height: 17px;
	width: 170px;
	display: block;
	padding-top:1px;
	text-align: left;
	margin-bottom:2px;
	/*margin-left: -3px;*/
	/*padding-left:4px;
}
/*
/*a.lnav:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #002558;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	height: 16px;
	width: 150px;
	display: block;
	padding-top:2px;
	text-align: left;
	margin-bottom:6px;
	padding-left:8px;
}*/

/*a.lnav:active {
	FONT-WEIGHT: normal;
	COLOR: #ff6600;
	TEXT-DECORATION: none;
	height: 16px;
	width: 150px;
	display: block;
	padding-top:2px;
	text-align: left;
	padding-left:8px;
	margin-bottom:6px;
}*/
/*
a.lnav:hover {
	FONT-WEIGHT: normal;
	COLOR: #ff6600;
	TEXT-DECORATION: none;
	height: 17px;
	width: 170px;
	display: block;
	padding-top:1px;
	text-align: left;
	padding-left:4px;
	margin-bottom:2px;
}*/
/*#submidcontentarea1 {
	width:432px;
	height:auto;
	float:left;
	margin-right: 4px;

}*/
/*#rightcontentarea {
	width:300px;
	/*position: relative;*/
/*	float: left;
}
*/
/*#rightcontentarea
{
	width:296px;
	float: left;
}*/
.sub_rightwp {
	width:296px;
	height:200px;
	background-image: url(images/sublvl_bg1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	float: left;
	margin-right: 0px;
	padding-top: 20px;
}
.wp03_content {
	height: auto;
	width: 272px;
	margin-right: auto;
	margin-left: auto;
}
#wp01_container {
	width:auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color: #f8f6f4;
	background-image: url(images/bot.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	vertical-align: bottom;
}
#leftcontentarea
{
	width:214px;
	float: left;
}
.sub_leftwp {
	width:214px;
	height:200px;
	background-image: url(images/sublvl_bg1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	float: left;
	margin-right: 0px;
	padding-top: 20px;
}
.sub_leftwp_new {
	width:214px;
	height:auto;
	background-image: url(images/sublvl_bg1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	float: left;
	margin-right: 0px;
	padding-top: 20px;
}
.sub_leftwp_simple {
	width:214px;
	height:auto;
	/*background-image: url(images/sublvl_bg1.jpg);*/
	background-repeat: repeat-x;
	background-position: left top;
	float: left;
	margin-right: 0px;
	padding-top: 20px;
}
.wp01_content {
	height: auto;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
}
#wp00_container {
	width:auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color: #f8f6f4;
	background-image: url(images/bot.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	vertical-align: bottom;
}

#BreadCrumsContainer
{
	height:auto;
	width: 732px;
	background-color:#FFFFFF;
	/*float: right;*/
	padding-left: 218px;
	margin-top: 6px;
	vertical-align: middle;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
}
#nav_lvl2_area
{
	width:inherit;
	height:16px;
	padding-left:14px;
	margin-top: 6px;
}
a.nav_lvl2:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	margin-right:20px;
}
a.nav_lvl2:visited {
	FONT-WEIGHT: normal;
	;
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	margin-right:20px;
}
a.nav_lvl2:active {
	FONT-WEIGHT: normal;
	;
	FONT-SIZE: 11px;
	COLOR: #666666;
	TEXT-DECORATION: none;
	margin-right:20px;
}
a.nav_lvl2:hover {
	FONT-WEIGHT: normal;
	;
	FONT-SIZE: 11px;
	COLOR: #666666;
	TEXT-DECORATION: none;
	margin-right:20px;
}
.nav_lvl2_selected {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	margin-right:20px;
}
#BreadCrums
{
	width:432px;
	height:auto;
	float:left;
	padding-top: 2px;
}
#BreadCrums a:link
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #8585b9;
	TEXT-DECORATION: none;
}
#BreadCrums a:visited
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #8585b9;
	TEXT-DECORATION: none;
}
#BreadCrums a:active
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #666666;
	TEXT-DECORATION: none;
}
#BreadCrums a:hover
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #666666;
	TEXT-DECORATION: none;
}
#BreadCrumsSublinksContainer
{
	width:275px;
	height:auto;
	float:right;
	padding-top: 2px;
	margin-right: 8px;
}

#BreadCrumsSublinksContainer a:link
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #002457;
	TEXT-DECORATION: none;
	margin-left:15px;
}
#BreadCrumsSublinksContainer a:active
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #002457;
	TEXT-DECORATION: none;
	margin-left:15px;
}
#BreadCrumsSublinksContainer a:visited
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #002457;
	TEXT-DECORATION: none;
	margin-left:15px;
}

.BreadCrumsSublinksContainer
{
	width:75px;
	height:auto;
	/*float:right;*/
	padding-top: 2px;
	margin-right: 8px;
	color: #002457;
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	cursor: pointer;
}

a.BreadCrumsSublinksContainer:link
{
	width:75px;
	height:auto;
	/*float:right;*/
	padding-top: 2px;
	margin-right: 8px;
	color: #002457;
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	cursor: pointer;
}
a.BreadCrumsSublinksContainer:active
{
	width:75px;
	height:auto;
	/*float:right;*/
	padding-top: 2px;
	margin-right: 8px;
	color: #002457;
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	cursor: pointer;
}
a.BreadCrumsSublinksContainer:visited
{
	width:75px;
	height:auto;
	/*float:right;*/
	padding-top: 2px;
	margin-right: 8px;
	color: #002457;
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	cursor: pointer;
}
a.BreadCrumsSublinksContainer:hover
{
	width:75px;
	height:auto;
	/*float:right;*/
	padding-top: 2px;
	margin-right: 8px;
	color: #002457;
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	cursor: pointer;
}

a.BreadCrumsSublinks:visited
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #002457;
	TEXT-DECORATION: none;
	margin-left:15px;
}
a.BreadCrumsSublinks:active {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #666666;
	TEXT-DECORATION: none;
	margin-left:15px;
}
a.BreadCrumsSublinks:hover
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #666666;
	TEXT-DECORATION: none;
	margin-left:15px;
}
/*#footer
{
	height:20px;
	width:950px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 10px;
}

#footertxtleft {
	height:20px;
	width:600px;
	float: left;
	position: relative;
}
#footertxtright {
	height:20px;
	width:300px;
	float: right;
	position: relative;
}

.wp01_containercol2 {
	width:auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color: #f1eee7;
	background-image: url('Images/boxbottombackground.jpg');
	background-repeat: repeat-x;
	background-position: left bottom;
	vertical-align: bottom;
}
.wp01_col2 {
	width:auto;
	height:25px;
	background-image:url('Images/boxupperbackground.jpg');
	background-repeat:repeat-x;
	padding-top: 11px;
	padding-left:10px;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#002558;
}
.wp03_rellinkarea
{
	width:250px;
	height:auto;
	margin-left: 10px;
	margin-top: 13px;
	padding-bottom: 13px;
	display: block;
	overflow: hidden;
}
.wp03_rellink {
	width:250px;
	height:auto;
}
.rel_link{
	height:15px;
	float: left;
	width: 250px;
}*/
/*.arrow {
	float:left;
	height: 16px;
	width: auto;
}
.list {
	float:left;
	padding-left: 7px;
	height: 16px;
	width: auto;
}*/
/*.sub_midcontent_img {
	width:730px;
	height:auto;
	margin-right: 0px;
	margin-bottom: 4px;
	background-color:#006699;
	margin-top: 10px;
}*/
/*#sub_midcontent {
	width:725px;
	height:auto;
	background-image: url('Images/sublvl_bg1.jpg');
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFFFFF;
	float: left;
}*/
/*#sub_midcontent
{
	width:432px;
	height:auto;
	background-image: url(images/sublvl_bg1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFFFFF;
	float: left;
}*/
#sub_midcontent_full
{
	width:732px;
	height:auto;
	background-image: url(images/sublvl_bg1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFFFFF;
	float: left;
}
#sub_midcontent_OrderConfirmation
{
	width:732px;
	height:auto;
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFFFFF;
	float: left;
}
/*#mid_cont_h1 {
	width:725px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	margin-top: 20px;
}*/
#mid_cont_h1 {
	width:392px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	margin-top: 20px;
}
#mid_cont_h2 {
	height:auto;
	width:392px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
#midcont_txt {
	height:auto;
	width:392px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
/*
#midcont_txt {
	height:auto;
	width:725px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}*/
#NewsEntryHeader
{
	height:auto;
	width:732px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
#NewsItemPublishDate
{
	float: left;
	text-align: left;
}
#NewsItemGoBack
{
	float: right;
	text-align: right;
	color: #224370;
	margin-right: 5px;
	font-weight: bold;
}
#NewsEntryFooter
{
	height:auto;
	width:732px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
#NewsEntryContent
{
	height:auto;
	width:100%;
	text-align: left;
	margin-left:auto;
	margin-right:auto;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
}
#NewsEntryHeading
{
	width:50%;

}
#EventEntryDetailsLabels
{
	float: left;
	width: 35%;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
#EventEntryDetailsDescription
{
	/*float: left;*/
	width: 64%;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
#main_ContactForm
{
	padding: 10px;
	height: auto;
	width: auto;
}
.IFrameControl
{
	min-height:600px;
	height: 600px !important;
	width: 100%;
}